.bodytext {  font-family:arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.newstext {  font-family:arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #dbf408}
.bodybookingtext {  font-family:arial; font-size: 14pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.body1text {  font-family:arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #e2f50c}
.hosttext { DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffcc66; LINE-HEIGHT: 22px; PADDING-TOP: 0px;  FONT-FAMILY: Tahoma, Verdana, Arial; HEIGHT: 22px; TEXT-DECORATION: none}
.header1 {  font-family: arial; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.header2 {  font-family: arial; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #ffffff}
.header3 {  font-family: arial; font-size: 11pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #f4fc10}
.header4 {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #f4fc10}
.copyrighttext {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none; color: #000000}
a {text-decoration: underline; font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color:#E8C140}
.bold {  font-family: arial; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; color: #ffffff}
li {  list-style-image: url(images/bullet.gif); background: #5b0101}
UL#navmenu {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 125px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
UL#navmenu LI {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 125px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
UL#navmenu UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 125px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
UL#navmenu LI {
	DISPLAY: inline;
	POSITION: relative;
	background-color: #5b0101;
}
UL#navmenu A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffcc66; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #5b0101 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial; HEIGHT: 22px; BACKGROUND-COLOR: #5b0101; TEXT-DECORATION: none
}
UL#navmenu A:hover {
	COLOR: #d34b21; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI:hover A {
	COLOR: #d34b21; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI.iehover A {
	COLOR: #d34b21; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI:hover LI A {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI.iehover LI A {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI:hover LI A:hover {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI:hover LI:hover A {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI.iehover LI A:hover {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu LI.iehover LI.iehover A {
	BORDER-RIGHT: #5b0101 1px solid; COLOR: #5b0101; BORDER-BOTTOM: #5b0101 1px solid; BACKGROUND-COLOR: #5b0101
}
UL#navmenu UL {
	DISPLAY: none; LEFT: 125px; POSITION: absolute; TOP: 0px
}
UL#navmenu UL UL {
	DISPLAY: none; LEFT: 125px; POSITION: absolute; TOP: 0px
}
UL#navmenu UL UL UL {
	DISPLAY: none; LEFT: 125px; POSITION: absolute; TOP: 0px
}
UL#navmenu LI:hover UL UL {
	DISPLAY: none
}
UL#navmenu LI:hover UL UL UL {
	DISPLAY: none
}
UL#navmenu LI.iehover UL UL {
	DISPLAY: none
}
UL#navmenu LI.iehover UL UL UL {
	DISPLAY: none
}
UL#navmenu LI:hover UL {
	DISPLAY: block
}
UL#navmenu UL LI:hover UL {
	DISPLAY: block
}
UL#navmenu UL UL LI:hover UL {
	DISPLAY: block
}
UL#navmenu LI.iehover UL {
	DISPLAY: block
}
UL#navmenu UL LI.iehover UL {
	DISPLAY: block
}
UL#navmenu UL UL LI.iehover UL {
	DISPLAY: block
}
.right_column_link:hover {
	COLOR: #5b0101
}
.more:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
